#headerImage {
    float: left;
    width: 100%;
    margin-top: 0;
    position: absolute;
    z-index: -1;
}
.bx-wrapper {
    position: relative;
}
#headerImage .bx-viewport {
    /* height: auto!important; */
}
#headerImage li {
    height: auto;
    box-sizing: content-box;
    width: 1920px!important;
}


#pager {
    z-index: 99;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
#pager .bx-controls.bx-has-pager {
    position: absolute;
    bottom: 200px;
    z-index: 100;
    color: #fff;
    width: 100%;
    float: left;
    text-align: center;
}
#pager .bx-pager.bx-default-pager {
	display:inline;
	width:auto;
}
#pager .bx-pager-item {
    display: inline;
    margin-right: 10px;
}
#pager .bx-pager-item:last-child {
    margin-right: 0;
}
#pager a.bx-pager-link {
    font-size: 0px;
    width: 17px;
    height: 17px;
    border: 0px solid #fff;
    border-radius: 50%;
    opacity: 0.95;
    display: inline-block;
    background: #fff;
    clear: none;
	z-index:999;
}
#pager a.bx-pager-link.active {
     border: 5px solid #fff;
	 background:none;
}


/* NEWS-SLIDER */

#wrap03 .bx-controls.bx-has-controls-direction {
    float: left;
    width: 100%;
    position: absolute;
    top: 84px;
    margin-top: 0;
}
#wrap03 a.bx-prev {
    background: url(../images/prevTrans.png) no-repeat center;
    width: 29px;
    height: 81px;
    float: left;
    position: absolute;
    left: -40px;
}
#wrap03 a.bx-next {
    background: url(../images/nextTrans.png) no-repeat center;
    width: 29px;
    height: 81px;
	float:left;
    position: absolute;
    right: -40px;
}
#wrap03 li{
	width:362px!important;
}
#wrap03 .bx-viewport {
    height: auto!important;
    max-height: 254px;
}

